<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A94.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.96 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{561}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{441}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{120}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{117}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{117}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{441}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{39}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{73}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
  </Tags>
  <Layout>
    <Page ID="PAG_94" HEIGHT="3632" WIDTH="2470" PHYSICAL_IMG_NR="94" QUALITY="OK" ACCURACY="97.96">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="282" WIDTH="2470" ID="PAG_94_TopMargin">
        <TextBlock HPOS="173" VPOS="107" HEIGHT="50" WIDTH="1590" ID="PAG_94_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="173" VPOS="107" HEIGHT="50" WIDTH="1590" ID="PAG_94_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="173" VPOS="107" HEIGHT="38" WIDTH="52" ID="PAG_94_ST000001" WC="1" CONTENT="94" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000001" HPOS="225" VPOS="112" WIDTH="561" />
            <String HPOS="786" VPOS="112" HEIGHT="35" WIDTH="37" ID="PAG_94_ST000002" WC="1" CONTENT="F." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000002" HPOS="823" VPOS="116" WIDTH="19" />
            <String HPOS="842" VPOS="116" HEIGHT="31" WIDTH="23" ID="PAG_94_ST000003" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000003" HPOS="865" VPOS="111" WIDTH="22" />
            <String HPOS="887" VPOS="111" HEIGHT="36" WIDTH="21" ID="PAG_94_ST000004" WC="0.92" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000004" HPOS="908" VPOS="111" WIDTH="20" />
            <String HPOS="928" VPOS="111" HEIGHT="36" WIDTH="98" ID="PAG_94_ST000005" WC="0.93" CONTENT="vedr:" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000005" HPOS="1026" VPOS="112" WIDTH="20" />
            <String HPOS="1046" VPOS="112" HEIGHT="45" WIDTH="204" ID="PAG_94_ST000006" WC="1" CONTENT="udnyttelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000006" HPOS="1250" VPOS="113" WIDTH="19" />
            <String HPOS="1269" VPOS="113" HEIGHT="35" WIDTH="42" ID="PAG_94_ST000007" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000007" HPOS="1311" VPOS="113" WIDTH="12" />
            <String HPOS="1323" VPOS="113" HEIGHT="36" WIDTH="237" ID="PAG_94_ST000008" WC="1" CONTENT="vandkraften" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000008" HPOS="1560" VPOS="113" WIDTH="19" />
            <String HPOS="1579" VPOS="113" HEIGHT="36" WIDTH="11" ID="PAG_94_ST000009" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000009" HPOS="1590" VPOS="113" WIDTH="19" />
            <String HPOS="1609" VPOS="113" HEIGHT="36" WIDTH="154" ID="PAG_94_ST000010" WC="1" CONTENT="Gudenå" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="130" VPOS="282" HEIGHT="3105" WIDTH="2240" ID="PAG_94_PrintSpace">
        <TextBlock HPOS="490" VPOS="282" HEIGHT="45" WIDTH="1563" ID="PAG_94_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="490" VPOS="282" HEIGHT="45" WIDTH="1563" ID="PAG_94_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="490" VPOS="282" HEIGHT="41" WIDTH="194" ID="PAG_94_ST000011" WC="1" CONTENT="Lovforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000010" HPOS="684" VPOS="293" WIDTH="11" />
            <String HPOS="695" VPOS="293" HEIGHT="22" WIDTH="46" ID="PAG_94_ST000012" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000011" HPOS="741" VPOS="284" WIDTH="14" />
            <String HPOS="755" VPOS="284" HEIGHT="30" WIDTH="26" ID="PAG_94_ST000013" WC="1" CONTENT="L" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000012" HPOS="781" VPOS="284" WIDTH="14" />
            <String HPOS="795" VPOS="284" HEIGHT="31" WIDTH="28" ID="PAG_94_ST000014" WC="1" CONTENT="5." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000013" HPOS="823" VPOS="284" WIDTH="14" />
            <String HPOS="837" VPOS="284" HEIGHT="31" WIDTH="144" ID="PAG_94_ST000015" WC="1" CONTENT="Fremsat" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000014" HPOS="981" VPOS="283" WIDTH="12" />
            <String HPOS="993" VPOS="283" HEIGHT="32" WIDTH="62" ID="PAG_94_ST000016" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000015" HPOS="1055" VPOS="285" WIDTH="13" />
            <String HPOS="1068" VPOS="285" HEIGHT="31" WIDTH="29" ID="PAG_94_ST000017" WC="1" CONTENT="3." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000016" HPOS="1097" VPOS="283" WIDTH="15" />
            <String HPOS="1112" VPOS="283" HEIGHT="33" WIDTH="135" ID="PAG_94_ST000018" WC="1" CONTENT="oktober" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000017" HPOS="1247" VPOS="285" WIDTH="11" />
            <String HPOS="1258" VPOS="285" HEIGHT="32" WIDTH="86" ID="PAG_94_ST000019" WC="1" CONTENT="2007" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000018" HPOS="1344" VPOS="284" WIDTH="15" />
            <String HPOS="1359" VPOS="284" HEIGHT="33" WIDTH="38" ID="PAG_94_ST000020" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000019" HPOS="1397" VPOS="284" WIDTH="6" />
            <String HPOS="1403" VPOS="284" HEIGHT="42" WIDTH="280" ID="PAG_94_ST000021" WC="1" CONTENT="miljøministeren" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000020" HPOS="1683" VPOS="286" WIDTH="13" />
            <String HPOS="1696" VPOS="286" HEIGHT="41" WIDTH="140" ID="PAG_94_ST000022" WC="1" CONTENT="(Connie" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000021" HPOS="1836" VPOS="286" WIDTH="13" />
            <String HPOS="1849" VPOS="286" HEIGHT="41" WIDTH="204" ID="PAG_94_ST000023" WC="1" CONTENT="Hedegaard)" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1130" VPOS="606" HEIGHT="80" WIDTH="282" ID="PAG_94_TB000003" LANG="da" STYLEREFS="TXT_T_15_B">
          <TextLine HPOS="1130" VPOS="606" HEIGHT="80" WIDTH="282" ID="PAG_94_TL000003" STYLEREFS="TXT_T_15_B">
            <String HPOS="1130" VPOS="606" HEIGHT="80" WIDTH="282" ID="PAG_94_ST000024" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_15_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1248" VPOS="727" HEIGHT="40" WIDTH="44" ID="PAG_94_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1248" VPOS="727" HEIGHT="40" WIDTH="44" ID="PAG_94_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1248" VPOS="727" HEIGHT="40" WIDTH="44" ID="PAG_94_ST000025" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="846" HEIGHT="83" WIDTH="2202" ID="PAG_94_TB000005" LANG="da" STYLEREFS="TXT_T_15_R">
          <TextLine HPOS="168" VPOS="846" HEIGHT="83" WIDTH="2202" ID="PAG_94_TL000005" STYLEREFS="TXT_T_15_R">
            <String HPOS="168" VPOS="848" HEIGHT="60" WIDTH="141" ID="PAG_94_ST000026" WC="1" CONTENT="Lov" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000022" HPOS="309" VPOS="866" WIDTH="24" />
            <String HPOS="333" VPOS="866" HEIGHT="42" WIDTH="111" ID="PAG_94_ST000027" WC="1" CONTENT="om" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000023" HPOS="444" VPOS="846" WIDTH="23" />
            <String HPOS="467" VPOS="846" HEIGHT="81" WIDTH="287" ID="PAG_94_ST000028" WC="1" CONTENT="ændring" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000024" HPOS="754" VPOS="847" WIDTH="25" />
            <String HPOS="779" VPOS="847" HEIGHT="62" WIDTH="75" ID="PAG_94_ST000029" WC="1" CONTENT="af" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000025" HPOS="854" VPOS="847" WIDTH="14" />
            <String HPOS="868" VPOS="847" HEIGHT="63" WIDTH="110" ID="PAG_94_ST000030" WC="1" CONTENT="lov" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000026" HPOS="978" VPOS="868" WIDTH="23" />
            <String HPOS="1001" VPOS="868" HEIGHT="42" WIDTH="110" ID="PAG_94_ST000031" WC="1" CONTENT="om" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000027" HPOS="1111" VPOS="848" WIDTH="21" />
            <String HPOS="1132" VPOS="848" HEIGHT="81" WIDTH="363" ID="PAG_94_ST000032" WC="1" CONTENT="udnyttelse" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000028" HPOS="1495" VPOS="849" WIDTH="25" />
            <String HPOS="1520" VPOS="849" HEIGHT="62" WIDTH="76" ID="PAG_94_ST000033" WC="1" CONTENT="af" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000029" HPOS="1596" VPOS="849" WIDTH="11" />
            <String HPOS="1607" VPOS="849" HEIGHT="64" WIDTH="422" ID="PAG_94_ST000034" WC="1" CONTENT="vandkraften" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000030" HPOS="2029" VPOS="850" WIDTH="23" />
            <String HPOS="2052" VPOS="850" HEIGHT="62" WIDTH="20" ID="PAG_94_ST000035" WC="1" CONTENT="i" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_94_SP000031" HPOS="2072" VPOS="850" WIDTH="26" />
            <String HPOS="2098" VPOS="850" HEIGHT="64" WIDTH="272" ID="PAG_94_ST000036" WC="1" CONTENT="Gudenå" STYLEREFS="TXT_T_15_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="544" VPOS="980" HEIGHT="55" WIDTH="1449" ID="PAG_94_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="544" VPOS="980" HEIGHT="55" WIDTH="1449" ID="PAG_94_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="544" VPOS="980" HEIGHT="51" WIDTH="287" ID="PAG_94_ST000037" WC="1" CONTENT="(Forlængelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000032" HPOS="831" VPOS="981" WIDTH="17" />
            <String HPOS="848" VPOS="981" HEIGHT="39" WIDTH="47" ID="PAG_94_ST000038" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000033" HPOS="895" VPOS="981" WIDTH="10" />
            <String HPOS="905" VPOS="981" HEIGHT="41" WIDTH="417" ID="PAG_94_ST000039" WC="1" CONTENT="Gudenaacentralens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000034" HPOS="1322" VPOS="982" WIDTH="16" />
            <String HPOS="1338" VPOS="982" HEIGHT="40" WIDTH="246" ID="PAG_94_ST000040" WC="1" CONTENT="koncession" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000035" HPOS="1584" VPOS="983" WIDTH="14" />
            <String HPOS="1598" VPOS="983" HEIGHT="39" WIDTH="45" ID="PAG_94_ST000041" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000036" HPOS="1643" VPOS="984" WIDTH="18" />
            <String HPOS="1661" VPOS="984" HEIGHT="39" WIDTH="35" ID="PAG_94_ST000042" WC="1" CONTENT="8." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000037" HPOS="1696" VPOS="983" WIDTH="13" />
            <String HPOS="1709" VPOS="983" HEIGHT="51" WIDTH="144" ID="PAG_94_ST000043" WC="1" CONTENT="januar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000038" HPOS="1853" VPOS="984" WIDTH="14" />
            <String HPOS="1867" VPOS="984" HEIGHT="51" WIDTH="126" ID="PAG_94_ST000044" WC="1" CONTENT="2014)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="667" VPOS="1157" HEIGHT="49" WIDTH="63" ID="PAG_94_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="667" VPOS="1157" HEIGHT="49" WIDTH="63" ID="PAG_94_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="667" VPOS="1157" HEIGHT="49" WIDTH="63" ID="PAG_94_ST000045" WC="1" CONTENT="§1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="1249" HEIGHT="234" WIDTH="1065" ID="PAG_94_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="213" VPOS="1249" HEIGHT="53" WIDTH="1018" ID="PAG_94_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="213" VPOS="1250" HEIGHT="38" WIDTH="17" ID="PAG_94_ST000046" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000039" HPOS="230" VPOS="1249" WIDTH="18" />
            <String HPOS="248" VPOS="1249" HEIGHT="40" WIDTH="69" ID="PAG_94_ST000047" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000040" HPOS="317" VPOS="1262" WIDTH="17" />
            <String HPOS="334" VPOS="1262" HEIGHT="27" WIDTH="56" ID="PAG_94_ST000048" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000041" HPOS="390" VPOS="1251" WIDTH="25" />
            <String HPOS="415" VPOS="1251" HEIGHT="38" WIDTH="75" ID="PAG_94_ST000049" WC="1" CONTENT="184" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000042" HPOS="490" VPOS="1250" WIDTH="20" />
            <String HPOS="510" VPOS="1250" HEIGHT="39" WIDTH="48" ID="PAG_94_ST000050" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000043" HPOS="558" VPOS="1251" WIDTH="10" />
            <String HPOS="568" VPOS="1251" HEIGHT="39" WIDTH="65" ID="PAG_94_ST000051" WC="1" CONTENT="20." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000044" HPOS="633" VPOS="1256" WIDTH="20" />
            <String HPOS="653" VPOS="1256" HEIGHT="34" WIDTH="120" ID="PAG_94_ST000052" WC="1" CONTENT="marts" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000045" HPOS="773" VPOS="1252" WIDTH="24" />
            <String HPOS="797" VPOS="1252" HEIGHT="38" WIDTH="102" ID="PAG_94_ST000053" WC="1" CONTENT="1918" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000046" HPOS="899" VPOS="1264" WIDTH="21" />
            <String HPOS="920" VPOS="1264" HEIGHT="27" WIDTH="68" ID="PAG_94_ST000054" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000047" HPOS="988" VPOS="1251" WIDTH="16" />
            <String HPOS="1004" VPOS="1251" HEIGHT="51" WIDTH="227" ID="PAG_94_ST000055" WC="1" CONTENT="udnyttelse" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="166" VPOS="1310" HEIGHT="49" WIDTH="1062" ID="PAG_94_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="1310" HEIGHT="39" WIDTH="48" ID="PAG_94_ST000056" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000048" HPOS="214" VPOS="1310" WIDTH="7" />
            <String HPOS="221" VPOS="1310" HEIGHT="40" WIDTH="264" ID="PAG_94_ST000057" WC="1" CONTENT="vandkraften" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000049" HPOS="485" VPOS="1311" WIDTH="15" />
            <String HPOS="500" VPOS="1311" HEIGHT="39" WIDTH="13" ID="PAG_94_ST000058" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000050" HPOS="513" VPOS="1311" WIDTH="15" />
            <String HPOS="528" VPOS="1311" HEIGHT="48" WIDTH="183" ID="PAG_94_ST000059" WC="1" CONTENT="Gudenå," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000051" HPOS="711" VPOS="1324" WIDTH="17" />
            <String HPOS="728" VPOS="1324" HEIGHT="27" WIDTH="90" ID="PAG_94_ST000060" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000052" HPOS="818" VPOS="1312" WIDTH="15" />
            <String HPOS="833" VPOS="1312" HEIGHT="39" WIDTH="149" ID="PAG_94_ST000061" WC="1" CONTENT="ændret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000053" HPOS="982" VPOS="1312" WIDTH="14" />
            <String HPOS="996" VPOS="1312" HEIGHT="40" WIDTH="79" ID="PAG_94_ST000062" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000054" HPOS="1075" VPOS="1312" WIDTH="14" />
            <String HPOS="1089" VPOS="1312" HEIGHT="40" WIDTH="69" ID="PAG_94_ST000063" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000055" HPOS="1158" VPOS="1325" WIDTH="14" />
            <String HPOS="1172" VPOS="1325" HEIGHT="27" WIDTH="56" ID="PAG_94_ST000064" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="170" VPOS="1371" HEIGHT="51" WIDTH="1058" ID="PAG_94_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="1371" HEIGHT="39" WIDTH="103" ID="PAG_94_ST000065" WC="1" CONTENT="1274" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000056" HPOS="273" VPOS="1371" WIDTH="15" />
            <String HPOS="288" VPOS="1371" HEIGHT="39" WIDTH="47" ID="PAG_94_ST000066" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000057" HPOS="335" VPOS="1372" WIDTH="5" />
            <String HPOS="340" VPOS="1372" HEIGHT="38" WIDTH="65" ID="PAG_94_ST000067" WC="1" CONTENT="20." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000058" HPOS="405" VPOS="1371" WIDTH="17" />
            <String HPOS="422" VPOS="1371" HEIGHT="39" WIDTH="214" ID="PAG_94_ST000068" WC="1" CONTENT="december" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000059" HPOS="636" VPOS="1373" WIDTH="12" />
            <String HPOS="648" VPOS="1373" HEIGHT="38" WIDTH="107" ID="PAG_94_ST000069" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000060" HPOS="755" VPOS="1372" WIDTH="15" />
            <String HPOS="770" VPOS="1372" HEIGHT="50" WIDTH="50" ID="PAG_94_ST000070" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000061" HPOS="820" VPOS="1372" WIDTH="1" />
            <String HPOS="820" VPOS="1372" HEIGHT="50" WIDTH="67" ID="PAG_94_ST000071" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000062" HPOS="887" VPOS="1372" WIDTH="1" />
            <String HPOS="887" VPOS="1372" HEIGHT="50" WIDTH="86" ID="PAG_94_ST000072" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000063" HPOS="973" VPOS="1374" WIDTH="20" />
            <String HPOS="993" VPOS="1374" HEIGHT="38" WIDTH="103" ID="PAG_94_ST000073" WC="1" CONTENT="1054" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000064" HPOS="1096" VPOS="1373" WIDTH="14" />
            <String HPOS="1110" VPOS="1373" HEIGHT="39" WIDTH="48" ID="PAG_94_ST000074" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000065" HPOS="1158" VPOS="1374" WIDTH="11" />
            <String HPOS="1169" VPOS="1374" HEIGHT="39" WIDTH="59" ID="PAG_94_ST000075" WC="1" CONTENT="17." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="166" VPOS="1431" HEIGHT="52" WIDTH="1028" ID="PAG_94_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="1431" HEIGHT="39" WIDTH="214" ID="PAG_94_ST000076" WC="1" CONTENT="december" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000066" HPOS="380" VPOS="1432" WIDTH="15" />
            <String HPOS="395" VPOS="1432" HEIGHT="47" WIDTH="121" ID="PAG_94_ST000077" WC="1" CONTENT="2002," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000067" HPOS="516" VPOS="1432" WIDTH="18" />
            <String HPOS="534" VPOS="1432" HEIGHT="50" WIDTH="200" ID="PAG_94_ST000078" WC="1" CONTENT="foretages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000068" HPOS="734" VPOS="1432" WIDTH="18" />
            <String HPOS="752" VPOS="1432" HEIGHT="50" WIDTH="191" ID="PAG_94_ST000079" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000069" HPOS="943" VPOS="1433" WIDTH="17" />
            <String HPOS="960" VPOS="1433" HEIGHT="50" WIDTH="234" ID="PAG_94_ST000080" WC="1" CONTENT="ændringer:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1305" VPOS="1158" HEIGHT="112" WIDTH="1059" ID="PAG_94_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1307" VPOS="1158" HEIGHT="52" WIDTH="1057" ID="PAG_94_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="1307" VPOS="1159" HEIGHT="38" WIDTH="74" ID="PAG_94_ST000081" WC="0.62" CONTENT="1.1" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_94_SP000070" HPOS="1381" VPOS="1158" WIDTH="20" />
            <String HPOS="1401" VPOS="1158" HEIGHT="50" WIDTH="29" ID="PAG_94_ST000082" WC="0.96" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_94_SP000071" HPOS="1430" VPOS="1159" WIDTH="21" />
            <String HPOS="1451" VPOS="1159" HEIGHT="38" WIDTH="20" ID="PAG_94_ST000083" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_94_SP000072" HPOS="1471" VPOS="1158" WIDTH="25" />
            <String HPOS="1496" VPOS="1158" HEIGHT="40" WIDTH="153" ID="PAG_94_ST000084" WC="1" CONTENT="ændres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000073" HPOS="1649" VPOS="1158" WIDTH="23" />
            <String HPOS="1672" VPOS="1158" HEIGHT="40" WIDTH="141" ID="PAG_94_ST000085" WC="0.95" CONTENT="»indtil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000074" HPOS="1813" VPOS="1159" WIDTH="23" />
            <String HPOS="1836" VPOS="1159" HEIGHT="40" WIDTH="77" ID="PAG_94_ST000086" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000075" HPOS="1913" VPOS="1160" WIDTH="23" />
            <String HPOS="1936" VPOS="1160" HEIGHT="39" WIDTH="34" ID="PAG_94_ST000087" WC="1" CONTENT="8." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000076" HPOS="1970" VPOS="1159" WIDTH="18" />
            <String HPOS="1988" VPOS="1159" HEIGHT="51" WIDTH="143" ID="PAG_94_ST000088" WC="1" CONTENT="januar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000077" HPOS="2131" VPOS="1161" WIDTH="20" />
            <String HPOS="2151" VPOS="1161" HEIGHT="38" WIDTH="135" ID="PAG_94_ST000089" WC="1" CONTENT="2008«" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000078" HPOS="2286" VPOS="1160" WIDTH="21" />
            <String HPOS="2307" VPOS="1160" HEIGHT="40" WIDTH="57" ID="PAG_94_ST000090" WC="1" CONTENT="til:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1305" VPOS="1218" HEIGHT="52" WIDTH="607" ID="PAG_94_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1305" VPOS="1218" HEIGHT="41" WIDTH="142" ID="PAG_94_ST000091" WC="0.95" CONTENT="»indtil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000079" HPOS="1447" VPOS="1219" WIDTH="17" />
            <String HPOS="1464" VPOS="1219" HEIGHT="40" WIDTH="78" ID="PAG_94_ST000092" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000080" HPOS="1542" VPOS="1220" WIDTH="17" />
            <String HPOS="1559" VPOS="1220" HEIGHT="39" WIDTH="34" ID="PAG_94_ST000093" WC="1" CONTENT="8." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000081" HPOS="1593" VPOS="1219" WIDTH="14" />
            <String HPOS="1607" VPOS="1219" HEIGHT="51" WIDTH="143" ID="PAG_94_ST000094" WC="1" CONTENT="januar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000082" HPOS="1750" VPOS="1221" WIDTH="14" />
            <String HPOS="1764" VPOS="1221" HEIGHT="39" WIDTH="148" ID="PAG_94_ST000095" WC="1" CONTENT="2014«." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1304" VPOS="1316" HEIGHT="51" WIDTH="519" ID="PAG_94_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1304" VPOS="1316" HEIGHT="51" WIDTH="519" ID="PAG_94_TL000014" STYLEREFS="TXT_T_9_I">
            <String HPOS="1304" VPOS="1317" HEIGHT="38" WIDTH="38" ID="PAG_94_ST000096" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000083" HPOS="1342" VPOS="1316" WIDTH="16" />
            <String HPOS="1358" VPOS="1316" HEIGHT="50" WIDTH="29" ID="PAG_94_ST000097" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000084" HPOS="1387" VPOS="1317" WIDTH="16" />
            <String HPOS="1403" VPOS="1317" HEIGHT="45" WIDTH="32" ID="PAG_94_ST000098" WC="1" CONTENT="1," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000085" HPOS="1435" VPOS="1316" WIDTH="23" />
            <String HPOS="1458" VPOS="1316" HEIGHT="40" WIDTH="93" ID="PAG_94_ST000099" WC="1" CONTENT="litra" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000086" HPOS="1551" VPOS="1330" WIDTH="16" />
            <String HPOS="1567" VPOS="1330" HEIGHT="34" WIDTH="36" ID="PAG_94_ST000100" WC="1" CONTENT="o," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000087" HPOS="1603" VPOS="1316" WIDTH="18" />
            <String HPOS="1621" VPOS="1316" HEIGHT="51" WIDTH="202" ID="PAG_94_ST000101" WC="1" CONTENT="ophæves." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1803" VPOS="1436" HEIGHT="49" WIDTH="64" ID="PAG_94_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1803" VPOS="1436" HEIGHT="49" WIDTH="64" ID="PAG_94_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="1803" VPOS="1436" HEIGHT="49" WIDTH="32" ID="PAG_94_ST000102" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000088" HPOS="1835" VPOS="1436" WIDTH="1" />
            <String HPOS="1835" VPOS="1436" HEIGHT="49" WIDTH="32" ID="PAG_94_ST000103" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1349" VPOS="1531" HEIGHT="52" WIDTH="880" ID="PAG_94_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1349" VPOS="1531" HEIGHT="52" WIDTH="880" ID="PAG_94_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1349" VPOS="1532" HEIGHT="39" WIDTH="141" ID="PAG_94_ST000104" WC="1" CONTENT="Loven" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000089" HPOS="1490" VPOS="1531" WIDTH="14" />
            <String HPOS="1504" VPOS="1531" HEIGHT="40" WIDTH="142" ID="PAG_94_ST000105" WC="1" CONTENT="træder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000090" HPOS="1646" VPOS="1531" WIDTH="15" />
            <String HPOS="1661" VPOS="1531" HEIGHT="40" WIDTH="12" ID="PAG_94_ST000106" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000091" HPOS="1673" VPOS="1531" WIDTH="16" />
            <String HPOS="1689" VPOS="1531" HEIGHT="40" WIDTH="104" ID="PAG_94_ST000107" WC="1" CONTENT="kraft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000092" HPOS="1793" VPOS="1531" WIDTH="16" />
            <String HPOS="1809" VPOS="1531" HEIGHT="41" WIDTH="77" ID="PAG_94_ST000108" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000093" HPOS="1886" VPOS="1533" WIDTH="21" />
            <String HPOS="1907" VPOS="1533" HEIGHT="39" WIDTH="31" ID="PAG_94_ST000109" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000094" HPOS="1938" VPOS="1532" WIDTH="14" />
            <String HPOS="1952" VPOS="1532" HEIGHT="51" WIDTH="143" ID="PAG_94_ST000110" WC="1" CONTENT="januar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000095" HPOS="2095" VPOS="1533" WIDTH="14" />
            <String HPOS="2109" VPOS="1533" HEIGHT="40" WIDTH="120" ID="PAG_94_ST000111" WC="1" CONTENT="2008." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_94_GE000001" HPOS="130" VPOS="3244" HEIGHT="45" WIDTH="382" TAGREFS="TAG_transition" />
        <TextBlock HPOS="154" VPOS="3302" HEIGHT="40" WIDTH="297" ID="PAG_94_TB000013" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="154" VPOS="3302" HEIGHT="40" WIDTH="297" ID="PAG_94_TL000017" STYLEREFS="TXT_T_7_R">
            <String HPOS="154" VPOS="3302" HEIGHT="40" WIDTH="297" ID="PAG_94_ST000112" WC="1" CONTENT="Miljøministeriet," STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="3346" HEIGHT="41" WIDTH="822" ID="PAG_94_TB000014" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="156" VPOS="3346" HEIGHT="41" WIDTH="822" ID="PAG_94_TL000018" STYLEREFS="TXT_T_7_R">
            <String HPOS="156" VPOS="3346" HEIGHT="32" WIDTH="102" ID="PAG_94_ST000113" WC="1" CONTENT="Skov-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000096" HPOS="258" VPOS="3357" WIDTH="14" />
            <String HPOS="272" VPOS="3357" HEIGHT="30" WIDTH="43" ID="PAG_94_ST000114" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000097" HPOS="315" VPOS="3346" WIDTH="10" />
            <String HPOS="325" VPOS="3346" HEIGHT="41" WIDTH="270" ID="PAG_94_ST000115" WC="1" CONTENT="Naturstyrelsen," STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000098" HPOS="595" VPOS="3347" WIDTH="9" />
            <String HPOS="604" VPOS="3347" HEIGHT="40" WIDTH="73" ID="PAG_94_ST000116" WC="1" CONTENT="j.nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_94_SP000099" HPOS="677" VPOS="3348" WIDTH="16" />
            <String HPOS="693" VPOS="3348" HEIGHT="31" WIDTH="285" ID="PAG_94_ST000117" WC="1" CONTENT="SNS-400-00016" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>